gnutls_malloc(3)

NAME
gnutls_malloc - Allocates and returns data

SYNOPSIS
#include <gnutls/gnutls.h>

void * gnutls_malloc(size_t s);

ARGUMENTS

size_t s

DESCRIPTION
This function will allocate 's' bytes data, and return a pointer to memory. This function is supposed to be used by callbacks. The allocation function used is the one set by gnutls_global_set_mem_functions().

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.